/* only for the devices bigger than widescreens */
@media screen and (max-width:1309px) {
}

/* any device upto the widescreen */
@media screen and (max-width:1199px) {
}

@media screen and (min-width:992px) {
}

@media (min-width:992px) and (max-width:1199px) {
}

/*smaller / older PC's and anything lover than 991px */
@media screen and (max-width:991px) {
	.loggedin-member .home-widget-tabs{
		margin-bottom: 30px;
	}
}

/*ipad landscape and alrger devices*/
@media screen and (min-width:768px) {
}

/*ipad potrait only*/
@media screen and (min-width:768px) and (max-width:991px) {
}

/*mobile landscape and potrait*/
@media screen and (max-width:767px) {
	.forum_content table.table-striped td , .forum_content table td {
		padding: 10px;
		display: block;
	}

}

/* retina fix for the background sliders */
@media only screen and (min-width:300px) and (max-width:1024px) and (-webkit-min-device-pixel-ratio:1.5) {
}

@media only screen and (min-width:769px) and (max-width:1024px) {
}

/*mobile landscape only*/
@media screen and (min-width:480px) and (max-width:767px) {
}

/*mobile potrait only*/
@media screen and (max-width:479px) {
}

/* retina fix for the background sliders */
@media only screen and (max-width:1024px) and (-webkit-min-device-pixel-ratio:1.5) {
	.content-layers-item {
		background-attachment: initial !important;
	}

}
